Need help on compatibility of serach services with content services

cancel
Showing results for 
Search instead for 
Did you mean: 
zanzrukiav
Member II

Need help on compatibility of serach services with content services

I was trying to see if alfresco serarch services 1.4.x supports content services 5.2.x or not, but could not found search services 1.4.x listed here 

https://docs.alfresco.com/5.2/concepts/supported-platforms-ACS.html

Can anyone help on this?

1 Reply
angelborroy
Alfresco Employee

Re: Need help on compatibility of serach services with content services

Officially Search Services 1.4.x doesn't support Content Services 5.2.x

If you are using Community release, you can try the combination, but for Enterprise is not a recommended deployment.

Software Engineer in Alfresco Search Team.